Error Message: [[email protected] Abiword unable to find libwv-1.2.so.3

Asked By 30 points N/A Posted on -
qa-featured

Hi to everyone,

I need someone to help me out solve this kind of problem. I have the Abiword version 2.8.6.1 and then upgraded it to 2.8.6.2. Here are the pasted information from my pc :

[2010-08-20 01:25] upgraded abiword (2.8.6-1 -> 2.8.6-2)

[2010-08-20 01:25] upgraded abiword-plugins (2.8.6-1 -> 2.8.6-2)

After upgrading it, I tried to start Abiword with gmrun but unable to do it and I don't know why it was like that. Afterwards, I ran the terminal and got an error message as follows:

[[email protected] abiword

unable to find libwv-1.2.so.3

Please give me a solution regarding this matter.

Thanks a lot in advance.

SHARE
Answered By 565940 points N/A #91118

Error Message: [[email protected] Abiword unable to find libwv-1.2.so.3

qa-featured

I think the upgrade that you did with AbiWord from version 2.8.6.1 to 2.8.6.2 caused an error and as a result a file maybe got skipped during the process that is why you are now getting a missing libwv-1.2.so.3.

If you upgraded the application while the older version is still installed like the usual upgrading procedure, I think you may need to completely uninstall the product. Its configurations might have got corrupted. After uninstalling AbiWord, install again the latest version, 2.8.6.2.

You may also try checking your computer for any possible errors. Use a disk utility application to check the system. For a much thorough diagnostics on the system, use a disk utility application like Norton SystemWorks or Norton Utilities.

Login/Register to Answer

Related Questions